View Issue Details

IDProjectCategoryView StatusLast Update
0001890Industrial-Craft²general / otherpublic2016-06-07 06:44
ReporterrumpelstiltskinAssigned ToAroma1997 
PriorityhighSeveritycrashReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in VersionBuilds for MC 1.9.x 
Summary0001890: NPE onBucketFill
DescriptionCrashes frequently when filling bucket with lava
Additional Information3 separate crashes, the last is using industrialcraft-2-2.5.7-ex19.jar

http://pastebin.com/QBkVe5EB
TagsNo tags attached.
Minecraft Version1.9.4

Relationships

has duplicate 0001901 resolvedAroma1997 1.9.4 crash with ic2buckethandler 

Activities

rumpelstiltskin

2016-06-06 20:04

reporter  

crash-2016-06-06_12.45.28-client.txt (20,155 bytes)
---- Minecraft Crash Report ----

WARNING: coremods are present:
  CoreXU2 (extrautils2-1.9.4-alpha-1.0.0a.jar)
  LoadingPlugin (Quark-beta-21.jar)
  Reborn Core ASM (RebornCore-1.9.4-2.5.1.35-universal.jar)
  FldLoadingPlugin (FastLeafDecay-MC1.9.4-1.7.jar)
  IC2core (industrialcraft-2-2.5.7-ex19.jar)
  FMLPlugin (InventoryTweaks-1.61-dev-53.jar)
  CoreMod (Aroma1997Core-1.9.4-1.0.6.0.b65.jar)
  EnderCorePlugin (EnderCore-1.9.4-0.4.0.23-alpha.jar)
Contact their authors BEFORE contacting forge

// Surprise! Haha. Well, this is awkward.

Time: 6/6/16 12:45 PM
Description: Unexpected error

java.lang.NullPointerException: Unexpected error
	at ic2.core.IC2BucketHandler.onBucketFill(IC2BucketHandler.java:18)
	at net.minecraftforge.fml.common.eventhandler.ASMEventHandler_289_IC2BucketHandler_onBucketFill_FillBucketEvent.invoke(.dynamic)
	at net.minecraftforge.fml.common.eventhandler.ASMEventHandler.invoke(ASMEventHandler.java:49)
	at net.minecraftforge.fml.common.eventhandler.EventBus.post(EventBus.java:140)
	at net.minecraftforge.event.ForgeEventFactory.onBucketUse(ForgeEventFactory.java:302)
	at net.minecraft.item.ItemBucket.func_77659_a(ItemBucket.java:40)
	at net.minecraft.item.ItemStack.func_77957_a(ItemStack.java:160)
	at net.minecraft.client.multiplayer.PlayerControllerMP.func_187101_a(PlayerControllerMP.java:485)
	at net.minecraft.client.Minecraft.func_147121_ag(Minecraft.java:1543)
	at net.minecraft.client.Minecraft.func_184117_aA(Minecraft.java:2176)
	at net.minecraft.client.Minecraft.func_184118_az(Minecraft.java:1960)
	at net.minecraft.client.Minecraft.func_71407_l(Minecraft.java:1748)
	at net.minecraft.client.Minecraft.func_71411_J(Minecraft.java:1056)
	at net.minecraft.client.Minecraft.func_99999_d(Minecraft.java:369)
	at net.minecraft.client.main.Main.main(SourceFile:124)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
	at java.lang.reflect.Method.invoke(Unknown Source)
	at net.minecraft.launchwrapper.Launch.launch(Launch.java:135)
	at net.minecraft.launchwrapper.Launch.main(Launch.java:28)


A detailed walkthrough of the error, its code path and all known details is as follows:
---------------------------------------------------------------------------------------

-- Head --
Thread: Client thread
Stacktrace:
	at ic2.core.IC2BucketHandler.onBucketFill(IC2BucketHandler.java:18)
	at net.minecraftforge.fml.common.eventhandler.ASMEventHandler_289_IC2BucketHandler_onBucketFill_FillBucketEvent.invoke(.dynamic)
	at net.minecraftforge.fml.common.eventhandler.ASMEventHandler.invoke(ASMEventHandler.java:49)
	at net.minecraftforge.fml.common.eventhandler.EventBus.post(EventBus.java:140)
	at net.minecraftforge.event.ForgeEventFactory.onBucketUse(ForgeEventFactory.java:302)
	at net.minecraft.item.ItemBucket.func_77659_a(ItemBucket.java:40)
	at net.minecraft.item.ItemStack.func_77957_a(ItemStack.java:160)
	at net.minecraft.client.multiplayer.PlayerControllerMP.func_187101_a(PlayerControllerMP.java:485)
	at net.minecraft.client.Minecraft.func_147121_ag(Minecraft.java:1543)
	at net.minecraft.client.Minecraft.func_184117_aA(Minecraft.java:2176)
	at net.minecraft.client.Minecraft.func_184118_az(Minecraft.java:1960)

-- Affected level --
Details:
	Level name: MpServer
	All players: 1 total; [EntityPlayerSP['tony'/216, l='MpServer', x=-15.75, y=11.00, z=130.78]]
	Chunk stats: MultiplayerChunkCache: 289, 289
	Level seed: 0
	Level generator: ID 06 - BIOMESOP, ver 0. Features enabled: false
	Level generator options: 
	Level spawn location: World: (-60,64,256), Chunk: (at 4,4,0 in -4,16; contains blocks -64,0,256 to -49,255,271), Region: (-1,0; contains chunks -32,0 to -1,31, blocks -512,0,0 to -1,255,511)
	Level time: 4380885 game time, 5315493 day time
	Level dimension: 0
	Level storage version: 0x00000 - Unknown?
	Level weather: Rain time: 0 (now: false), thunder time: 0 (now: false)
	Level game mode: Game mode: survival (ID 0). Hardcore: false. Cheats: false
	Forced entities: 47 total; [EntityBat['Bat'/128, l='MpServer', x=15.70, y=28.24, z=105.69], EntitySpider['Spider'/384, l='MpServer', x=48.50, y=25.00, z=162.50], EntityCreeper['Creeper'/129, l='MpServer', x=14.50, y=34.00, z=132.50], EntitySkeleton['Skeleton'/385, l='MpServer', x=-1.50, y=31.00, z=116.50], EntityItem['item.item.dyePowder.black'/130, l='MpServer', x=15.47, y=55.00, z=159.91], EntityVillager['Villager'/3, l='MpServer', x=-85.28, y=56.00, z=173.54], EntityChicken['Chicken'/131, l='MpServer', x=14.79, y=67.00, z=185.44], EntityVillager['Villager'/4, l='MpServer', x=-85.25, y=56.00, z=170.52], EntityItem['item.item.egg'/132, l='MpServer', x=15.06, y=67.00, z=186.06], EntityPig['Pig'/133, l='MpServer', x=12.57, y=72.00, z=202.49], EntitySpider['Spider'/521, l='MpServer', x=20.50, y=32.00, z=140.50], EntityZombie['Zombie'/522, l='MpServer', x=-79.50, y=20.00, z=204.50], EntitySkeleton['Skeleton'/139, l='MpServer', x=23.33, y=28.00, z=109.22], EntityItem['item.item.string'/140, l='MpServer', x=18.95, y=38.00, z=119.59], EntitySkeleton['Skeleton'/141, l='MpServer', x=31.50, y=33.00, z=126.50], EntitySkeleton['Skeleton'/525, l='MpServer', x=-39.69, y=32.00, z=133.50], EntityConcussionCreeper['Concussion Creeper'/526, l='MpServer', x=-0.50, y=31.00, z=118.50], EntitySkeleton['Skeleton'/143, l='MpServer', x=26.50, y=12.00, z=193.50], EntityItem['item.item.dyePowder.black'/532, l='MpServer', x=-9.75, y=54.00, z=124.98], EntitySpider['Spider'/535, l='MpServer', x=24.50, y=28.00, z=106.50], EntityGuardian['Guardian'/409, l='MpServer', x=-18.48, y=58.12, z=123.46], EntityPig['Pig'/155, l='MpServer', x=33.47, y=68.00, z=160.25], EntityPig['Pig'/156, l='MpServer', x=47.55, y=62.20, z=179.45], EntitySkeleton['Skeleton'/548, l='MpServer', x=-95.50, y=31.00, z=146.50], EntityZombie['Zombie'/177, l='MpServer', x=50.50, y=28.00, z=189.50], EntityCreeper['Creeper'/178, l='MpServer', x=49.50, y=28.00, z=189.50], EntityBat['Bat'/445, l='MpServer', x=-28.63, y=16.81, z=108.08], EntityCreeper['Creeper'/459, l='MpServer', x=-23.50, y=24.00, z=173.50], EntityItem['item.item.string'/359, l='MpServer', x=-30.99, y=29.00, z=104.07], EntityZombie['Zombie'/232, l='MpServer', x=44.50, y=22.00, z=59.50], EntityItem['item.item.string'/363, l='MpServer', x=0.13, y=31.00, z=125.42], EntityBat['Bat'/108, l='MpServer', x=-39.26, y=32.87, z=118.91], EntitySkeleton['Skeleton'/109, l='MpServer', x=-41.50, y=22.00, z=146.33], EntityItem['item.item.dyePowder.black'/110, l='MpServer', x=-40.13, y=57.00, z=138.33], EntityZombie['Zombie'/112, l='MpServer', x=-37.50, y=33.00, z=152.50], EntitySkeleton['Skeleton'/113, l='MpServer', x=-16.50, y=20.00, z=74.50], EntitySkeleton['Skeleton'/114, l='MpServer', x=-16.54, y=17.00, z=100.73], EntitySkeleton['Skeleton'/498, l='MpServer', x=31.50, y=28.00, z=123.50], EntitySpider['Spider'/115, l='MpServer', x=-30.50, y=29.00, z=104.50], EntityZombie['Zombie'/116, l='MpServer', x=-21.74, y=13.00, z=139.48], EntityCreeper['Creeper'/117, l='MpServer', x=-20.13, y=32.25, z=128.46], EntityPlayerSP['tony'/216, l='MpServer', x=-15.75, y=11.00, z=130.78], EntityBat['Bat'/120, l='MpServer', x=-13.25, y=27.10, z=103.43], EntityCreeper['Creeper'/121, l='MpServer', x=-6.20, y=30.00, z=109.56], EntitySpider['Spider'/122, l='MpServer', x=-0.50, y=31.00, z=125.50], EntityItem['item.tile.stonebrick'/123, l='MpServer', x=-13.88, y=9.00, z=131.88], EntityBat['Bat'/127, l='MpServer', x=15.08, y=28.23, z=109.73]]
	Retry entities: 0 total; []
	Server brand: fml,forge
	Server type: Integrated singleplayer server
Stacktrace:
	at net.minecraft.client.multiplayer.WorldClient.func_72914_a(WorldClient.java:412)
	at net.minecraft.client.Minecraft.func_71396_d(Minecraft.java:2651)
	at net.minecraft.client.Minecraft.func_99999_d(Minecraft.java:398)
	at net.minecraft.client.main.Main.main(SourceFile:124)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
	at java.lang.reflect.Method.invoke(Unknown Source)
	at net.minecraft.launchwrapper.Launch.launch(Launch.java:135)
	at net.minecraft.launchwrapper.Launch.main(Launch.java:28)

-- System Details --
Details:
	Minecraft Version: 1.9.4
	Operating System: Windows 10 (amd64) version 10.0
	Java Version: 1.8.0_73, Oracle Corporation
	Java VM Version: Java HotSpot(TM) 64-Bit Server VM (mixed mode), Oracle Corporation
	Memory: 752582392 bytes (717 MB) / 2134114304 bytes (2035 MB) up to 2134114304 bytes (2035 MB)
	JVM Flags: 6 total; -XX:HeapDumpPath=MojangTricksIntelDriversForPerformance_javaw.exe_minecraft.exe.heapdump -Xmx2G -XX:+UseConcMarkSweepGC -XX:+CMSIncrementalMode -XX:-UseAdaptiveSizePolicy -Xmn128M
	IntCache: cache: 1, tcache: 1, allocated: 3, tallocated: 104
	FML: MCP 9.28 Powered by Forge 12.17.0.1954 63 mods loaded, 63 mods active
	States: 'U' = Unloaded 'L' = Loaded 'C' = Constructed 'H' = Pre-initialized 'I' = Initialized 'J' = Post-initialized 'A' = Available 'D' = Disabled 'E' = Errored
	UCHIJAAAA	mcp{9.19} [Minecraft Coder Pack] (minecraft.jar) 
	UCHIJAAAA	FML{8.0.99.99} [Forge Mod Loader] (forge-1.9.4-12.17.0.1954.jar) 
	UCHIJAAAA	Forge{12.17.0.1954} [Minecraft Forge] (forge-1.9.4-12.17.0.1954.jar) 
	UCHIJAAAA	Aroma1997Core{${version}} [Aroma1997Core] (Aroma1997Core-1.9.4-1.0.6.0.b65.jar) 
	UCHIJAAAA	actuallyadditions{1.9.4-r36} [Actually Additions] (ActuallyAdditions-1.9.4-r36.jar) 
	UCHIJAAAA	Aroma1997CoreHelper{1.0.6.0.b65} [Aroma1997Core|Helper] (Aroma1997Core-1.9.4-1.0.6.0.b65.jar) 
	UCHIJAAAA	AromaBackup{1.0.1.0.b33} [AromaBackup] (AromaBackup-1.9.4-1.0.1.0.b33.jar) 
	UCHIJAAAA	AromaBackupRecovery{1.0} [AromaBackup Recovery] (AromaBackup-1.9.4-1.0.1.0.b33.jar) 
	UCHIJAAAA	Baubles{1.2.1.0} [Baubles] (Baubles-1.9.4-1.2.1.0.jar) 
	UCHIJAAAA	bdlib{1.11.0.1} [BD Lib] (bdlib-1.11.0.1-mc1.9.4.jar) 
	UCHIJAAAA	BiomesOPlenty{4.1.0.2025} [Biomes O' Plenty] (BiomesOPlenty-1.9.4-4.1.0.2025-universal.jar) 
	UCHIJAAAA	ExtraUtils2{1.0} [ExtraUtils2] (extrautils2-1.9.4-alpha-1.0.0a.jar) 
	UCHIJAAAA	JEI{3.4.3.207} [Just Enough Items] (jei_1.9.4-3.4.3.207.jar) 
	UCHIJAAAA	BloodMagic{1.9.4-2.0.1-42} [Blood Magic: Alchemical Wizardry] (BloodMagic-1.9.4-2.0.1-42.jar) 
	UCHIJAAAA	Botania{r1.8-308} [Botania] (Botania-unofficial.r1.8-308.jar) 
	UCHIJAAAA	Chameleon{1.9-2.1.4} [Chameleon] (Chameleon-1.9-2.1.4.jar) 
	UCHIJAAAA	chisel{@VERSION@} [Chisel] (Chisel_DEV-MC1.9.4-0.0.4.1.jar) 
	UCHIJAAAA	compactstorage{v2.0.0a} [CompactStorage] (compactstorage-2.1-1.9.4.jar) 
	UCHIJAAAA	ElecCore{1.5.292} [ElecCore] (ElecCore-1.9.4-1.5.292.jar) 
	UCHIJAAAA	deepresonance{1.1.4beta32} [DeepResonance] (deepresonance-1.9.4-1.1.4beta32.jar) 
	UCHIJAAAA	dldungeonsjdg{1.8.13} [Doomlike Dungeons] (DoomlikeDungeons-1.8.13-MC1.9.4.jar) 
	UCHIJAAAA	DurabilityShow{3.1.1} [Durability Show] (Durability Show-1.9.4-3.1.1.jar) 
	UCHIJAAAA	endercore{1.9.4-0.4.0.23-alpha} [EnderCore] (EnderCore-1.9.4-0.4.0.23-alpha.jar) 
	UCHIJAAAA	Waila{1.7.0} [Waila] (Waila-1.7.0-B3_1.9.4.jar) 
	UCHIJAAAA	EnderIO{1.9.4-3.0.0.37_alpha} [Ender IO] (EnderIO-1.9.4-3.0.0.37_alpha.jar) 
	UCHIJAAAA	enderutilities{0.6.1} [Ender Utilities] (enderutilities-1.9.4-0.6.1.jar) 
	UCHIJAAAA	EnderZoo{1.9.4-1.2.2.40} [Ender Zoo] (EnderZoo-1.9.4-1.2.2.40.jar) 
	UCHIJAAAA	excore{1.5.3} [EXCore] (Excore-1.5.3-1.9.4.jar) 
	UCHIJAAAA	fastleafdecay{1.6} [Fast Leaf Decay] (FastLeafDecay-MC1.9.4-1.7.jar) 
	UCHIJAAAA	IC2{2.5.7-ex19} [IndustrialCraft 2] (industrialcraft-2-2.5.7-ex19.jar) 
	UCHIJAAAA	forestry{5.0.8.141} [Forestry] (forestry_1.9.4-5.0.8.141.jar) 
	UCHIJAAAA	moreoverlays{1.3} [MoreOverlays] (moreoverlays-1.3-mc1.9.4.jar) 
	UCHIJAAAA	FEI{1.0.10} [Forever Enough Items] (ForeverEnoughItems-1.0.10-1.9.4.jar) 
	UCHIJAAAA	advgenerators{0.9.20.1} [Advanced Generators] (generators-0.9.20.1-mc1.9.4.jar) 
	UCHIJAAAA	Harvest{1.9.4-1.0.1-5} [Harvest] (Harvest-1.9.4-1.0.1-5.jar) 
	UCHIJAAAA	inventorysorter{0.8.3+37} [Simple Inventory sorting] (inventorysorter-1.9.4-0.8.3+37.jar) 
	UCHIJAAAA	inventorytweaks{1.61-dev-53-0736dc3} [Inventory Tweaks] (InventoryTweaks-1.61-dev-53.jar) 
	UCHIJAAAA	IronChest{6.0.140.781} [Iron Chest] (ironchest-1.9.4-6.0.140.781.jar) 
	UCHIJAAAA	itemscroller{0.5.0} [Item Scroller] (itemscroller-1.9.4-0.5.0.jar) 
	UCHIJAAAA	journeymap{1.9.4-5.2.0} [JourneyMap] (journeymap-1.9.4-5.2.0-unlimited.jar) 
	UCHIJAAAA	jeresources{0.4.5.31} [Just Enough Resources] (JustEnoughResources-1.9.4-0.4.5.31.jar) 
	UCHIJAAAA	mantle{1.9.4-0.10.1.jenkins142} [Mantle] (Mantle-1.9.4-0.10.1.jenkins142.jar) 
	UCHIJAAAA	mcmultipart{1.2.0_72} [MCMultiPart] (MCMultiPart-experimental-1.2.0_72-universal.jar) 
	UCHIJAAAA	Morpheus{1.9.4-3.1.3} [Morpheus] (Morpheus-1.9.4-3.1.3.jar) 
	UCHIJAAAA	yurtmod{5.01} [Nomadic Tents] (NomadicTents[1.9.4]-5.01.jar) 
	UCHIJAAAA	recipehandler{0.4} [NoMoreRecipeConflict] (NoMoreRecipeConflict-0.4(1.9).jar) 
	UCHIJAAAA	packingtape{0.5.1} [Packing Tape] (PackingTape-1.9.4-0.5.1.jar) 
	UCHIJAAAA	ProjectE{1.9.4-PE1.0.0B} [ProjectE] (ProjectE-1.9.4-PE1.0.0B.jar) 
	UCHIJAAAA	Quark{beta-21} [Quark] (Quark-beta-21.jar) 
	UCHIJAAAA	reborncore{2.5.1.35} [RebornCore] (RebornCore-1.9.4-2.5.1.35-universal.jar) 
	UCHIJAAAA	reborncore-mcmultipart{2.5.1.35} [reborncore-MCMultiPart] (RebornCore-1.9.4-2.5.1.35-universal.jar) 
	UCHIJAAAA	refinedstorage{0.7.8} [Refined Storage] (refinedstorage-0.7.8.jar) 
	UCHIJAAAA	rftools{4.51} [RFTools] (rftools-1.9.4-4.51.jar) 
	UCHIJAAAA	rftoolsdim{4.23beta40} [RFTools Dimensions] (rftoolsdim-1.9.4-4.23beta40.jar) 
	UCHIJAAAA	AS_Ruins{16.1} [Ruins Spawning System] (Ruins-1.9.4.jar) 
	UCHIJAAAA	StorageDrawers{1.9-3.1.7} [Storage Drawers] (StorageDrawers-1.9-3.1.7.jar) 
	UCHIJAAAA	tconstruct{1.9.4-2.3.1.jenkins229} [Tinkers' Construct] (TConstruct-1.9.4-2.3.1.jenkins229.jar) 
	UCHIJAAAA	techreborn{1.3.1.100} [TechReborn] (TechReborn-1.9.4-1.3.1.100-universal.jar) 
	UCHIJAAAA	TinkersAddons{1.0.1} [Tinkers' Addons] (Tinkers' Addons-1.9.4-1.0.1.jar) 
	UCHIJAAAA	tombmanygraves{1.9.4-2.1.0} [Tomb Many Graves] (TombManyGraves-1.9.4-2.1.0.jar) 
	UCHIJAAAA	AS_UpdateCheck{1.1.7} [AtomicStryker Update Check Mod] (UpdateCheckerMod-1.9.4.jar) 
	UCHIJAAAA	WailaHarvestability{1.1.7} [Waila Harvestability] (WailaHarvestability-mc1.9-1.1.7.jar) 
	UCHIJAAAA	Woot{1.9.4-0.2.0-beta} [Woot] (woot-1.9.4-0.2.0-beta.jar) 
	Loaded coremods (and transformers): 
CoreXU2 (extrautils2-1.9.4-alpha-1.0.0a.jar)
  com.rwtema.extrautils2.asm.ClassTransformerHandler
LoadingPlugin (Quark-beta-21.jar)
  vazkii.quark.base.asm.ClassTransformer
Reborn Core ASM (RebornCore-1.9.4-2.5.1.35-universal.jar)
  reborncore.asm.RebornClassTransformer
FldLoadingPlugin (FastLeafDecay-MC1.9.4-1.7.jar)
  com.olafski.fastleafdecay.FldTransformer
IC2core (industrialcraft-2-2.5.7-ex19.jar)
  
FMLPlugin (InventoryTweaks-1.61-dev-53.jar)
  invtweaks.forge.asm.ContainerTransformer
CoreMod (Aroma1997Core-1.9.4-1.0.6.0.b65.jar)
  
EnderCorePlugin (EnderCore-1.9.4-0.4.0.23-alpha.jar)
  com.enderio.core.common.transform.EnderCoreTransformer
	GL info: ' Vendor: 'NVIDIA Corporation' Version: '4.5.0 NVIDIA 364.72' Renderer: 'GeForce GT 610/PCIe/SSE2'
	Pulsar/tconstruct loaded Pulses: 
		- TinkerCommons (Enabled/Forced)
		- TinkerWorld (Enabled/Not Forced)
		- TinkerTools (Enabled/Not Forced)
		- TinkerSmeltery (Enabled/Not Forced)
		- TinkerGadgets (Enabled/Not Forced)
		- TinkerOredict (Enabled/Forced)
		- TinkerIntegration (Enabled/Forced)
		- TinkerFluids (Enabled/Forced)
		- TinkerMaterials (Enabled/Forced)

	List of loaded APIs: 
		* actuallyadditionsapi (15) from ActuallyAdditions-1.9.4-r36.jar
		* AromaBackupAPI (1.0) from AromaBackup-1.9.4-1.0.1.0.b33.jar
		* Baubles|API (1.1.1.0) from Baubles-1.9.4-1.2.1.0.jar
		* BloodMagic|API (@VERSION@) from BloodMagic-1.9.4-2.0.1-42.jar
		* BotaniaAPI (79) from Botania-unofficial.r1.8-308.jar
		* ChiselAPI (0.0.1) from Chisel_DEV-MC1.9.4-0.0.4.1.jar
		* ChiselAPI|Carving (0.0.1) from Chisel_DEV-MC1.9.4-0.0.4.1.jar
		* CoFHAPI (1.8.9R1.2.0B1) from RebornCore-1.9.4-2.5.1.35-universal.jar
		* CoFHAPI|energy (1.8.9R1.2.0B1) from forestry_1.9.4-5.0.8.141.jar
		* compactstorage (v2.0.0a) from compactstorage-2.1-1.9.4.jar
		* DLDungeonsAPI (1.1) from DoomlikeDungeons-1.8.13-MC1.9.4.jar
		* DR-API (1.0.4-Beta) from deepresonance-1.9.4-1.1.4beta32.jar
		* ElecCore|Abilities (#API_VER#) from ElecCore-1.9.4-1.5.292.jar
		* EnderIOAPI (0.0.2) from EnderIO-1.9.4-3.0.0.37_alpha.jar
		* EnderIOAPI|Redstone (0.0.2) from EnderIO-1.9.4-3.0.0.37_alpha.jar
		* EnderIOAPI|Teleport (0.0.2) from EnderIO-1.9.4-3.0.0.37_alpha.jar
		* EnderIOAPI|Tools (0.0.2) from EnderIO-1.9.4-3.0.0.37_alpha.jar
		* ForestryAPI|apiculture (4.8.0) from forestry_1.9.4-5.0.8.141.jar
		* ForestryAPI|arboriculture (4.2.1) from forestry_1.9.4-5.0.8.141.jar
		* ForestryAPI|circuits (3.1.0) from forestry_1.9.4-5.0.8.141.jar
		* ForestryAPI|core (5.0.0) from forestry_1.9.4-5.0.8.141.jar
		* ForestryAPI|farming (2.1.0) from forestry_1.9.4-5.0.8.141.jar
		* ForestryAPI|food (1.1.0) from forestry_1.9.4-5.0.8.141.jar
		* ForestryAPI|fuels (2.0.1) from forestry_1.9.4-5.0.8.141.jar
		* ForestryAPI|genetics (4.7.1) from forestry_1.9.4-5.0.8.141.jar
		* ForestryAPI|greenhouse (5.0.0) from forestry_1.9.4-5.0.8.141.jar
		* ForestryAPI|hives (4.1.0) from forestry_1.9.4-5.0.8.141.jar
		* ForestryAPI|lepidopterology (1.3.0) from forestry_1.9.4-5.0.8.141.jar
		* ForestryAPI|mail (3.0.0) from forestry_1.9.4-5.0.8.141.jar
		* ForestryAPI|multiblock (3.0.0) from forestry_1.9.4-5.0.8.141.jar
		* ForestryAPI|recipes (5.4.0) from forestry_1.9.4-5.0.8.141.jar
		* ForestryAPI|storage (3.0.0) from forestry_1.9.4-5.0.8.141.jar
		* ForestryAPI|world (2.1.0) from forestry_1.9.4-5.0.8.141.jar
		* IC2API (1.0) from industrialcraft-2-2.5.7-ex19.jar
		* jeresources|API (0.4.5.31) from JustEnoughResources-1.9.4-0.4.5.31.jar
		* journeymap|client-api (1.2) from journeymap-1.9.4-5.2.0-unlimited.jar
		* journeymap|client-api-display (1.2) from journeymap-1.9.4-5.2.0-unlimited.jar
		* journeymap|client-api-event (1.2) from journeymap-1.9.4-5.2.0-unlimited.jar
		* journeymap|client-api-model (1.2) from journeymap-1.9.4-5.2.0-unlimited.jar
		* journeymap|client-api-util (1.2) from journeymap-1.9.4-5.2.0-unlimited.jar
		* JustEnoughItemsAPI (3.1.0) from jei_1.9.4-3.4.3.207.jar
		* McJtyLib (1.9.4-1.8.7) from mcjtylib-1.9.4-1.8.7.jar
		* ProjectEAPI (1.9.4-1.0.0) from ProjectE-1.9.4-PE1.0.0B.jar
		* reborncoreAPI (2.5.1.35) from RebornCore-1.9.4-2.5.1.35-universal.jar
		* StorageDrawersAPI (1.7.10-1.2.0) from StorageDrawers-1.9-3.1.7.jar
		* StorageDrawersAPI|config (1.7.10-1.2.0) from StorageDrawers-1.9-3.1.7.jar
		* StorageDrawersAPI|event (1.7.10-1.2.0) from StorageDrawers-1.9-3.1.7.jar
		* StorageDrawersAPI|inventory (1.7.10-1.2.0) from StorageDrawers-1.9-3.1.7.jar
		* StorageDrawersAPI|pack (1.7.10-1.2.0) from StorageDrawers-1.9-3.1.7.jar
		* StorageDrawersAPI|registry (1.7.10-1.2.0) from StorageDrawers-1.9-3.1.7.jar
		* StorageDrawersAPI|render (1.7.10-1.2.0) from StorageDrawers-1.9-3.1.7.jar
		* StorageDrawersAPI|storage (1.7.10-1.2.0) from StorageDrawers-1.9-3.1.7.jar
		* StorageDrawersAPI|storage-attribute (1.7.10-1.2.0) from StorageDrawers-1.9-3.1.7.jar
		* techrebornAPI (1.3.1.100) from TechReborn-1.9.4-1.3.1.100-universal.jar
		* WailaAPI (1.3) from Waila-1.7.0-B3_1.9.4.jar
	EnderIO: No known problems detected.
	Launched Version: 1.9.4-forge1.9.4-12.17.0.1954
	LWJGL: 2.9.4
	OpenGL: GeForce GT 610/PCIe/SSE2 GL version 4.5.0 NVIDIA 364.72, NVIDIA Corporation
	GL Caps: Using GL 1.3 multitexturing.
Using GL 1.3 texture combiners.
Using framebuffer objects because OpenGL 3.0 is supported and separate blending is supported.
Shaders are available because OpenGL 2.1 is supported.
VBOs are available because OpenGL 1.5 is supported.

	Using VBOs: No
	Is Modded: Definitely; Client brand changed to 'fml,forge'
	Type: Client (map_client.txt)
	Resource Packs: 
	Current Language: English (US)
	Profiler Position: N/A (disabled)
	CPU: net.minecraft.client.Minecraft$15@1711c0c2

Chocohead

2016-06-06 21:49

developer   ~0004540

Fixed in 2.5.8

Issue History

Date Modified Username Field Change
2016-06-06 20:04 rumpelstiltskin New Issue
2016-06-06 20:04 rumpelstiltskin File Added: crash-2016-06-06_12.45.28-client.txt
2016-06-06 21:49 Chocohead Note Added: 0004540
2016-06-07 06:44 Aroma1997 Status new => resolved
2016-06-07 06:44 Aroma1997 Fixed in Version => Builds for MC 1.9.x
2016-06-07 06:44 Aroma1997 Resolution open => fixed
2016-06-07 06:44 Aroma1997 Assigned To => Aroma1997
2016-06-14 08:52 Aroma1997 Relationship added has duplicate 0001901